  body  {
  margin : 0;
  padding : 0;
  text-align : center;
  margin-top : 0;
  background : #000;
  height : 100%;
  font : 12px Verdana, Arial, Helvetica, sans-serif;
  color : #ccc;
  }
  a {
  text-decoration : none;
    font-size: 12px;  
}
  a:link, a:visited {
  color : #9dc2e5;
  font-size: 12px;
  }
  a:hover {
  text-decoration : underline;
  color : #fff;
  }
  .cz {
  color : #f00;
  }
  .center {
  text-align : center;
  }
  #top {
  width : 780px;
  text-align : left;
  margin : 0 auto;
  background : #333;
  height : 105px;
  background : transparent url('/gfx/konsole/konsola.jpg') no-repeat top right;
  }
  #top h1 {
  float : left;
  margin : 0;
  margin-left : auto;
  display : inline;
  }
  #top h2 {
  float : left;
  margin : 0;
  display : inline;
  }
  #container {
  position : relative;
  margin : 0 auto;
  text-align : left;
  width : 990px;
  /*height : 100%;*/
  background-color : #333;
  padding : 0 0 20px 0;
  }
  .clr {
  clear : both;
  }
  .ramka a:hover {
  text-decoration : underline;
  color : #fff;
  }
  .ramka ul {
  margin-left : 0;
  padding-left : 1px;
  }
  .ramka li {
  margin-left : 0;
  padding-left : 0;
  }
  #lewakolumna {
  margin-top : 10px;
  position : relative;
  float : left;
  display : inline;
  width : 170px;
  padding : 0 0 0 15px;
  font : 10px Verdana, Arial, Verdana, Arial, Helvetica, sans-serif;
  height : 100%;
  text-align : left;
  }
  #right {
  float : right;
  width : 178px;
  display : inline;
  margin-top : 0;
  margin-right : 5px;
  font : 10px Verdana, Arial, Verdana, Arial, Helvetica, sans-serif;
  padding : 10px 0 0 0;
  height : 100%;
  text-align : left;
  }
  #lewakolumna h3, #right h3 {
  font : 11px Verdana, Arial, Helvetica, sans-serif;
  text-transform : uppercase;
  color : #fff;
  background : transparent url('/gfx/dyski/ramka.gif') no-repeat bottom left;
  text-align : left;
  width : 170px;
  padding : 12px 0 12px 5px;
  margin : 0 0 0 -10px;
  }
  #right h3 {
  margin : 0;
  }
  .ramka {
  width : 153px;
  padding : 5px 10px;
  border-right : 1px solid #4a4a4a;
  border-bottom : 1px solid #4a4a4a;
  border-left : 1px solid #4a4a4a;
  margin : 0 3px 0 -10px;
  background : #2a2a2a;
  color : #ccc;
  text-align : left;
  overflow : hidden;
  }
  #right .ramka {
  margin : 0;
  }
  #text {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  display : inline;
  float : left;
  width : 770px;
  padding-left : 5px;
  background : #333;
  color : #ccc;
  text-align : left;
  }
  #text2 {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  display : inline;
  float : left;
  width : 610px;
  background : #333;
  color : #ccc;
  text-align : left;
  padding : 0 5px 5px 5px;
  }
  #text3 {
  font-family : Verdana, Arial, Helvetica, sans-serif;
  display : inline;
  float : left;
  width : 985px;
  padding-left : 5px;
  background : #333;
  color : #ccc;
  }
  #text p {
  text-indent : 0;
  }
  #text2 h3 {
  font : 15px Verdana, Arial, Helvetica, sans-serif;
  font-weight : lighter;
  letter-spacing : -1px;
  color : #a7b3cd;
  width : 607px;
  text-align : left;
  border-bottom : 1px solid #a7b3cd;
  }
  #text h3 {
  font : 15px Verdana, Arial, Helvetica, sans-serif;
  font-weight : lighter;
  letter-spacing : -1px;
  color : #a7b3cd;
  width : 760px;
  margin : 10px 0 0 5px;
  border-bottom : 1px solid #a7b3cd;
  }
  .art {
  border-top : 1px solid #666;
  border-bottom : 7px solid #666;
  border-right : 1px solid #666;
  border-left : 1px solid #666;
  margin : 5px;
  padding : 10px;
  text-align : justify;
  }
  .art p {
  font : 13px/14px Tahoma, Verdana, Arial, Helvetica, sans-serif;
  text-align : justify;
  }
  .art li {
  font : 11px/14px Tahoma, Verdana, Arial, Helvetica, sans-serif;
  text-align : justify;
  }
  .art img {
  text-align : center;
  }
  .news {
  font : 20px Verdana, Arial, Helvetica, sans-serif;
  text-align : justify;
  line-height : 14pt;
  }
  .artykul {
  font : 13px tahoma, Verdana, Arial, Helvetica, sans-serif;
  text-align : justify;
  }
  span.artykul:first-letter {
  color : #ff0000;
  }
  #news:first-letter {
  color : #adbfc0;
  font-size : 300%;
  float : left;
  margin-right : 3px;
  }
  .news_img {
  margin : 15px 0 15px 0;
  border : 2px ridge #606060;
  padding : 2px;
  }
  .news a:hover img {
  border : 2px solid #f00;
  text-align : center;
  }
  #sklep a:link {
  font-size : 15pt;
  color : #999;
  }
  #community {
  font-size : 8pt;
  }
  #sklep a {
  font-size : 8pt;
  }
  #ksiazki {
  text-align : center;
  margin : 0 15px;
  }
  .news_ksiazki {
  float : left;
  display : inline;
  text-align : center;
  margin-right : 15px;
  }
  hr.komentarze {
  color : #fff;
  width : 80%;
  }
  .news_ksiazki a:link {
  font-size : 7pt;
  }
  .art h4 {
  font-size : 24px;
  color : #fff;
  margin : 2px;
  text-align : left;
  font-family : Georgia;
  }

  .art h5 {
    font-size: 16px;
    display: block;
border: 1px solid #ccc;
background-color: #778899;
padding: 3px;
font-color: lightblue;
margin-bottom: 0px;
  }

  .header h5 {
    font-size: 20px;
    color: white;
}

  .art h4 a {
  color : #fff;
  }
  .news_data {
  font-size : 11px;
  color : #999;
  }
  .news_autor {
  font-size : 11px;
  color : #999;
  }
  .news_drukuj, .news_komentarze {
  text-align : right;
  font-size : 10px;
  }
  .news_footer {
  text-align : right;
  margin-top : 5px;
  }
  .rss {
  text-align : right;
  }
  .licznik a:link {
  font-size : 6pt;
  color : #ff0;
  }
  .news_wiecej {
  font-size : 11px;
  }
  .news_wiecej_arrow {
  font-size : 12px;
  color : #ff0;
  }
  #reklama_top {
  text-align : center;
  width : 750px;
  margin : 5px auto 10px auto;
  }
  .news_reklama_body {
  margin : auto;
  text-align : center;
  padding : 0;
  }
  #komentarz_form textarea {
  background : transparent;
  border : 1px solid #ff0;
  color : #fff;
  }
  #komentarz_form {
  border : 1px dotted #999;
  text-align : center;
  }
  #komentarz_form h4, #sklep h4 {
  text-align : center;
  }
  #komentarze h4 {
  text-align : center;
  }
  .komentarze_header {
  background : #666;
  font-size : 8pt;
  border : 1px solid #666;
  margin : 5px 0 0 0;
  }
  .komentarze_header b {
  color : #fff;
  }
  .komentarze_content {
  border : 1px solid #666;
  border-bottom : 4px solid #666;
  }
  #komentarze p {
  text-align : justify;
  padding : 0 5px 0 5px;
  font-size : 8pt;
  }
  .komentarz_usuniety {
  text-decoration : line-through;
  }
  #userbox {
  padding-top : 3px;
  padding-left : 3px;
  margin-left : 500px;
  height : 27px;
  background-color : #555;
  }
  .f {
  background : transparent;
  text-align : left;
  border : 1px solid #999;
  color : #fff;
  font-size : 8pt;
  font-weight : bold;
  font-family : Tahoma, Verdana, "Sans Serif";
  }
  #komentarz_form legend {
  float : left;
  border : 1px solid #ff3;
  }
  #footer {
  padding : 4px;
  font-size : 8px;
  text-align : center;
  clear : both;
  color : #ccc;
  }
  #artnawigacja {
  border-top : 1px solid #666;
  border-bottom : 7px solid #666;
  border-right : 1px solid #666;
  border-left : 1px solid #666;
  margin : 10px;
  padding : 10px;
  background : #2e2e2e;
  }
  .z {
  color : #696;
  }
  .blue {
  color : #ff0;
  }
  .blue2 {
  color : #ff0;
  font-size : 130%;
  font-weight : bold;
  }  
 
  table.tab_dyski2 {
  width : 95%;
  margin : 10px 5px 5px 5px;
  text-align : left;
  }
  .tab_dyski2 table, .tab_dyski2 td, .tab_dyski2 th {
  border : 1px solid #999;
  }
  .tab_dyski2 td {
  padding : 1px;
  font-size : 11px;
  font-family : Verdana;
  }
  .tab_dyski2 th {
  padding : 4px;
  font-size : 11px;
  background-color : #777;
  }
  .field {
  background-color : #777;
  }
  #img.art_s {
  border : 2px ridge #606060;
  padding : 2px;
  }
  table.tab_dyski {
  text-align : left;
  font-size : 13px;
  width : 100%;
  }
  .tab_dyski table, .tab_dyski td, .tab_dyski th {
  border : 1px solid #999;
  }
  .tab_dyski td {
  padding : 3px;
  font-family : Verdana;
  }
  .tab_dyski th {
  padding : 4px;
  font-size : 11px;
  background-color : #777;
  }
  .field {
  background-color : #777;
  }
  img.art_s {
  border : 2px ridge #606060;
  padding : 2px;
  }
  #handle1, #handle2 {
  border : 1px solid green;
  color : lime;
  }
  #track {
  border : 1px inset green;
  background-color : lime;
  height : 20px;
  }
  pre, xmp {
  font-family : courier;
  border : 1px outset black;
  color : #ccc;
  font-size : 8pt;
  }
  .ramka hr {
  border : 0;
  background-color : #777;
  color : #777;
  height : 1px;
  }
  .listing, .listing2, .menu, .listing_por {
  padding-left : 0;
  margin-left : 0;
  }
  .listing li, .listing2 li, .listing_por li {
  list-style : none;
  margin-bottom : 0.7em;
  padding : 0;
  border-bottom : 1px solid gray;
  }
  .listing a, .listing a:visited {
  display : block;
  color : #ffffff;
  text-decoration : none;
  }
  .listing a p, .listing2 a p {
  color : #ffffff;
  background-color : #3f4c6b;
  padding : 2px 5px 5px 5px;
  margin-top : 0;
  margin-bottom : 8px;
  border : 1px solid #000;
  border-top : none;
  font-size : 11px;
  }
  .listing a h6, .listing2 a h6, .menu a h1 {
  color : #ffffff;
  background-color : #444;
  margin : 0;
  padding : 5px 5px 2px 5px;
  border : 1px solid #000;
  font-size : 12px;
  font-family : Verdana;
  font-weight : normal;
  }
  .listing_por a h6 {
  color : #ffffff;
  background-color : #444;
  margin : 0;
  padding : 2px 2px 2px 2px;
  border : 1px solid #000;
  font-size : 10px;
  font-family : Verdana;
  font-weight : normal;
  }
  .listing_por a p {
  color : #ffffff;
  background-color : #8e4848;
  padding : 2px 5px 5px 5px;
  margin-top : 0;
  margin-bottom : 8px;
  border : 1px solid #000;
  border-top : none;
  font-size : 9px;
  }
  .menu li {
  list-style : none;
  padding : 0;
  }
  .listing a:hover, .listing2 a:hover {
  text-decoration : none;
  }
  .listing a:hover p, .listing2 a:hover p, .listing_por a:hover p {
  margin-bottom : 8px;
  padding : 2px 5px 5px 5px;
  text-decoration : none;
  background-color : #356aa0;
  }
  .listing a:hover h6, .listing2 a:hover h6, .listing_por a:hover h6, .menu a:hover h1 {
  border-bottom : 1px solid #fff;
  padding : 5px 5px 2px 5px;
  text-decoration : none;
  background-color : #356aa0;
  }
  .listing_por a:hover h6 {
  border-bottom : 1px solid #fff;
  padding : 2px 2px 2px 2px;
  text-decoration : none;
  background-color : #356aa0;
  }
  .summary {
  padding : 10px;
  font-size : 13px;
  }
  #info {
  width : 400px;
  height : 20px;
  background-color : #ff1a00;
  padding : 3px 2px 2px 3px;
  color : #fff;
  }
  .txtBtn {
  color : #fff;
  margin : 0 3px 3px 0;
  background-color : #3f4c6b;
  overflow : hidden;
  border : 1px solid #000;
  }
  .txtBtn p {
  width : 250px;
  height : 20px;
  padding : 0 0 0 5px;
  }
  .nobg {
  width : 250px;
  height : 20px;
  display : block;
  color : #fff;
  background-color : #444;
  line-height : 20px;
  padding-left : 5px;
  }
  .txtBtn a, .txtBtn a:visited {
  width : 230px;
  height : 20px;
  display : block;
  color : #fff;
  line-height : 20px;
  padding : 0 0 0 5px;
  }
  .txtBtn a:hover {
  text-decoration : none;
  background-color : #356aa0;
  }
  .desc {
  padding : 5px 12px 3px 4px;
  margin : 5px;
  }
  table.tab_bios {
  width : 95%;
  margin : 10px 5px 5px 5px;
  text-align : left;
  }
  .tab_bios table, .tab_bios td, .tab_bios th {
  border : 1px solid #666;
  }
  .tab_bios td {
  padding : 3px;
  font-family : Verdana;
  }
  .tab_bios th {
  padding : 4px;
  font-size : 11px;
  background-color : #777;
  }
  .field {
  background-color : #777;
  }
  #letters {
  padding : 5px 5px 5px 8px;
  margin : auto;
  background-color : #666;
  }
  #letterlist {
  padding : 5px;
  }
  #letterlist h4 {
  text-align : center;
  width : 200px;
  border-bottom : 1px solid #3f4c6b;
  margin : auto;
  margin-top : 20px;
  }
  .td_nazwa {
  width : 300px;
  }
  #dyski_listing {
  text-align : center;
  margin : auto;
  }
  #dyski_listing h4 {
  margin : 15px auto 0 auto;
  border-bottom : 1px solid #666;
  width : 300px;
  }
  .sliderVal {
  margin-top : 10px;
  text-align : center;
  }
  .left {
  text-align : left;
  }
  .right {
  text-align : right;
  }
  #LiveGrid {
  margin-left : 15px;
  width : 650px;
  }
  #LiveGrid table {
  border-collapse : collapse;
  width : 100%;
  }
  #LiveGrid td {
  padding : 3px 5px 0 3px;
  border : 1px solid #000;
  font-size : 12px;
  }
  #LiveGrid .z {
  font-size : 16px;
  font-weight : bold;
  color : #0f0;
  }
  #LiveGrid thead td, tfoot td {
  background-color : #ebebe4;
  }
  #LiveGrid thead td {
  font-size : 11px;
  border-bottom : 1px solid #000;
  border-top : 1px solid #000;
  padding : 5px 5px;
  background-color : #444444;
  }
  #LiveGrid tfoot td {
  border-top : 2px solid #333;
  border-bottom : 1px solid #000;
  background-color : #444444;
  padding : 5px 15px;
  }
  #LiveGrid tfoot td a {
  display : block;
  padding : 2px 5px;
  border : 1px outset;
  float : left;
  border : 1px solid #c0c0c0;
  background-color : #ffffff;
  color : #000;
  text-decoration : none;
  margin-left : 5px;
  }
  #LiveGrid tbody td.loading {
  text-align : center;
  padding : 50px 0;
  }
  #LiveGrid .buttonsNav a {
  display : block;
  float : left;
  padding : 2px 5px;
  margin-left : 2px;
  border : 1px outset;
  border : 1px solid #666;
  background-color : #333;
  color : #ccc;
  }
  span.z {
  font-size : 16px;
  font-weight : bold;
  color : #0f0;
  }
  #searchDiv {
  padding : 5px 5px 10px 10px;
  text-align : center;
  margin : 10px 0 10px 0;
  }
  #dataStats, #dataStatsT {
  font-size : 11px;
  color : #999;
  }
  #dyski_param {
  padding-left : 5px;
  margin : 10px auto 0 auto;
  }
  #dyski_param2 {
  color : red;
  font-weight: bold;
  text-shadow: 1px 1px 0px #000;
  }
  #dyski_param2  a:link, a:visited {
  color : #red;
#  font-size: 12px;
  }
  #dyski_param2  a:hover {
#  text-decoration : underline;
  color : #fff;
  }

  #params_container {
  width : 315px;
  float : left;
  background-color : #444;
  }
  .params {
  font-size : 14px;
  }
  div.autocomplete {
  position : absolute;
  width : 350px;
  background-color : #000;
  border : 1px solid #888;
  margin : 0;
  padding : 0;
  }
  div.autocomplete ul {
  list-style-type : none;
  margin : 0;
  padding : 0;
  }
  div.autocomplete ul li.selected {
  background-color : #9dc2e5;
  color : #000;
  }
  div.autocomplete ul li {
  list-style-type : none;
  display : block;
  margin : 0;
  padding : 2px;
  height : 15px;
  cursor : pointer;
  }
  #autocomplete {
  width : 300px;
  }
  #divHandle {
  border : 1px solid #999;
  cursor : pointer;
  padding : 5px;
  margin-left : 5px;
  background-color : #000;
  }
  input {
  color : #999;
  }
  input.submit {
  background : #333;
  }
  textarea {
  background : #333;
  color : #ccc;
  border : 1px solid #ccc;
  }
  .disclaimer {
  border-top : 1px solid #444;
  padding : 5px 5px 5px 5px;
  font-size : 10px;
  color : #666;
  }
  .small {
  margin-top : 0;
  font-size : 10px;
  color : #777;
  }
  .ocena h4 {
  font-size : 15px;
  font-family : Verdana;
  padding : 2px;
  margin : -5px;
  background-color : #3f4c6b;
  }
  .ocena {
  background-color : #3a3a3a;
  border : 1px solid #000;
  margin-top : 10px;
  width : 98%;
  text-align : left;
  padding : 5px;
  }
  .ocena textarea {
  width : 380px;
  height : 80px;
  background-color : #3a3a3a;
  color : #eee;
  border-color : #666;
  }
  .ocena_komentarz {
  font-size : 12px;
  text-align : justify;
  font-family : Arial;
  padding : 2px 1px 0 2px;
  }
  .ocena_head {
  text-align : center;
  font-size : 16px;
  color : #a37500;
  padding-bottom : 2px;
  font-weight : bold;
  border-bottom : 1px groove #a37500;
  text-shadow: 1px 1px 0px #000;
  }
  .orange, a.orange:visited, a.orange:link {
  margin-left : 460px;
  text-align : right;
  color : #ff6500;
  font-weight : normal;
  font-size : 9pt;
  text-decoration : none;
  font-family : Tahoma, sans-serif, verdana;
  }
  a.orange:hover, a.orange:active {
  text-align : right;
  font-weight : normal;
  font-size : 9pt;
  color : #ffffff;
  text-decoration : none;
  font-family : Tahoma, sans-serif, verdana;
  }
  .bench {
  padding : 5px;
  margin-top : 5px;
  border : 1px solid #666;
  width : 750px;
  }
  #tabs ul.subsection_tabs, #tabs2 ul.subsection_tabs {
  list-style : none;
  margin : 0;
  padding : 0;
  padding-bottom : 1px;
  clear : both;
  border-bottom : 1px solid #666;
  height : 20px;
  clear : both;
  background-color : #333;
  }
  #tabs ul.subsection_tabs li, #tabs2 ul.subsection_tabs li {
  float : left;
  margin-right : 7px;
  text-align : center;
  }
  #tabs ul.subsection_tabs li a, #tabs2 ul.subsection_tabs li a {
  display : block;
  height : 20px;
  padding : 0 6px 0 6px;
  background-color : #333;
  border : 1px solid #666;
  color : #999;
  width : 80px;
  font-style : italic;
  }
  #tabs ul.subsection_tabs li a:hover, #tabs2 ul.subsection_tabs li a:hover {
  color : #bbb;
  }
  #tabs ul.subsection_tabs li a.active, #tabs2 ul.subsection_tabs li a.active {
  background-color : #2a2a2a;
  color : #ccc;
  font-style : normal;
  border-bottom : none;
  height : 21px;
  }
  #tabs ul.register_tabs, #tabs2 ul.register_tabs {
  border-bottom : none;
  }
  #hdtune, #hdtach, #atto, #oceny, #testy, #dyski, #hdtune2, #hdtach2, #atto2, .ranking_tabs {
  height : 560px;
  border : 1px solid #666;
  border-top : none;
  padding-top : 0;
  overflow : auto;
  background-color : #2a2a2a;
  }
  #oceny, #testy, #dyski {
  height : 600px;
  }
  .tab_600 {
  height : 540px !important ;
  border-bottom : none !important ;
  border-right : none !important ;
  border-left : none !important ;
  }
  .tab_full {
  height : 100% !important ;
  border-bottom : none !important ;
  border-right : none !important ;
  border-left : none !important ;
  }
  .top10 {
  height : 312px !important ;
  }
  .top50 {
  height : 140% !important ;
  }
  #kryteria {
  padding-top : 0;
  overflow : auto;
  background-color : #2a2a2a;
  border : 1px solid #666;
  border-top : none;
  }
  #symbole p {
  padding : 5px 3px 5px 5px;
  }
  #symbole {
  padding : 5px 3px 5px 3px;
  overflow : auto;
  background-color : #2a2a2a;
  border : 1px solid #666;
  border-top : none;
  }
  #searchResultDiv {
  position : relative;
  float : left;
  }
  .vertical_spacer {
  border-bottom : 1px solid #666;
  clear : both;
  }
  #hdd_short_spec a {
  font-size : 8pt;
  }
  #bench_head {
  margin-top : 10px;
  margin-bottom : 5px;
  font-size : 12pt;
  }
  .bench_man {
  padding : 5px;
  width : 500px;
  border : 1px solid #444;
  height : 140px;
  }
  .bench legend {
  color : #fff;
  padding : 2px;
  border : 1px groove #999;
  background-color : #222;
  font-size : 14px;
  font-family : Tahoma;
  }
  #window_help p {
  padding-left : 5px;
  }
  #sysinfo {
  font-size : 7pt;
  }
  .info {
  border : 1px solid #444444;
  font-size : 1.2em;
  margin : 2px 5px 10px;
  overflow : hidden;
  padding : 10px 10px 10px 5px;
  text-align : justify;
  }
  .info2 {
  background : transparent url(/gfx/images/info.png) no-repeat;
  display : block;
  float : left;
  height : 40px;
  margin : 0;
  margin-right : 5px;
  padding : 0;
  width : 40px;
  }
  .one {
  line-height : 40px;
  }
  .app_feedback {
  border : 1px solid #444;
  padding : 10px;
  margin : 2px 5px 5px 5px;
  font-size : 1.2em;
  }
  .app_feedback img {
  border : none;
  }
  .single_param {
  padding-right : 8px;
  width : 130px;
  float : left;
  margin : 0;
  padding : 0;
  }
  .highlight {
  background-color : #444;
  color : #fff;
  }
  .hdlist {
  list-style : none;
  padding : 0;
  margin : 0;
  width : 380px;
  }
  ul.hdlist li {
  padding : 40px;
  border-bottom : 1px solid #444;
  padding : 8px 30px 0 40px;
  margin-left : 10px;
  }
  .small_11 {
  font-size : 11px;
  color : #666;
  }
  #breadcrump {
  margin-bottom : 5px;
  border-bottom : 1px solid #ccc;
  padding-bottom : 2px;
  }
  .lista_plikow ul {
  margin-left : 0;
  padding-left : 0;
  }
  .lista_plikow li {
  margin-bottom : 0;
  padding : 0;
  margin-left : 0;
  margin-right : 20px;
  padding-left : 0;
  }
  .lista_plikow {
  margin-bottom : 0;
  overflow : hidden;
  margin-left : 5px;
  padding : 5px 5px 1px;
  font-size : 12px;
  }
  .lista_plikow a h1 {
  cursor : pointer;
  margin-left : 0;
  padding-left : 0;
  border : 0 solid #000000;
  border-bottom : 1px solid #454d4e;
  border-top : 1px solid #333333;
  color : #8a9fb2;
  font-family : Verdana;
  font-size : 13px;
  font-weight : bold;
  margin : 0;
  padding : 5px 5px 2px;
  text-decoration : none;
  }
  .lista_plikow a:hover h1 {
  border : 0 solid #000000;
  background-color : #212121;
  color : #ffffff;
  border-bottom : 1px solid #8a9fb2;
  border-top : 1px solid #8a9fb2;
  padding : 5px 5px 2px;
  text-decoration : none;
  font-size : 13px;
  }
  .lista_plikow_s {
  color : #ffffff;
  font-size : 0.8em;
  text-decoration : none;
  margin-top : 0;
  margin-left : 9px;
  margin-bottom : 0;
  padding : 0 0 0 0;
  }
  .lista_plikow_s a {
  cursor : pointer;
  color : #ffffff;
  font-size : 0.9em;
  text-decoration : none;
  }
  .lista_plikow_s a:hover {
  cursor : pointer;
  color : #ffffff;
  font-size : 0.9em;
  text-decoration : underline;
  }
  .lista_plikow_opis {
  color : #9f9f9f;
  font-family : Tahoma;
  font-size : 9pt;
  text-decoration : none;
  font-weight : normal;
  text-align : justify;
  margin-top : 0;
  margin-left : 15px;
  margin-bottom : 10px;
  padding : 0 0 0 0;
  }
  a.lista_plikow_c:visited, a.lista_plikow_c:link, a.lista_plikow_c:active {
  color : #c60000;
  font-family : Tahoma, sans-serif, verdana;
  font-size : 8pt;
  font-weight : normal;
  text-align : center;
  text-decoration : none;
  }
  a.lista_plikow_c:hover {
  color : #ffffff;
  font-size : 8pt;
  font-weight : normal;
  text-decoration : underline;
  font-family : Tahoma, sans-serif, verdana;
  }
  .cz4 {
  margin-bottom : 0;
  overflow : hidden;
  margin-left : 2px;
  border-top : 0 solid #000000;
  border-bottom : 0 solid #000000;
  border-left : 0 solid #000000;
  border-right : 0 solid #000000;
  padding : 5px 5px 1px;
  font-size : 13px;
  color : red;
  font-weight : bold;
  text-decoration : none;
  } 																	
  
  .content
{
margin-top: 0px;
margin-bottom: 2px;
padding-left: 25px;
margin-left: 0px;
}

.content strong
{
	padding-left: 5px;
}

.content ol
{
	margin-bottom: 0.3em;
	padding: 0px;
	border-bottom: 1px solid #222;
	text-align: left;
}

.content li
{
text-indent: -3px;
margin-bottom: 0.3em;
padding: 0px;
border-bottom: 1px solid #444;
text-align: left;
font-size: 12px;
font-weight: normal;
}

.content a
{
text-align: left;
display: block;
text-decoration:none;

}

.content a:hover {
text-decoration: none; 
background-color: #356AA0; 
} 

#fc table
{
	border-color: #444;
	border-spacing: 1px;
	border-width: 1px;
}

#fc th
{
	background-color: #444;
	color: #ccc;
	border-color: #444;
}

#fc td
{
	border-color: #444;
	border-width: 1px;
	border-style: solid;
	padding: 1px;
}

#searchPhrase {
    float: left;
}
#searchPhrase {
    padding: 5px 9px;
    height: 30px;
    color: #b5b5b5;
    width: 280px;
    border: 1px solid #090909;
    font: normal 13px 'trebuchet MS', arial, helvetica;
    background: #4f4f4f;
    -moz-border-radius: 8px 8px 8px 8px;
    border-radius: 8px 8px 8px 8px;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.65) inset, 0 1px 0 rgba(102, 102, 102, 0.3);
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.65) inset, 0 1px 0 rgba(102, 102, 102, 0.3);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.65) inset, 0 1px 0 rgba(102, 102, 102, 0.3);
}
.ceneo1
{
margin-bottom: 0px;
margin-top: 14px;
margin-left:0px;
padding: 0px 0px 0px 0px;
}
.ceneo2
{
margin-bottom: 0px;
margin-top: -30px;
margin-left:110px;
padding: 0px 0px 0px 0px;
}
.ceneo3
{
margin-bottom: 0px;
margin-top: -30px;
margin-left:110px;
padding: 0px 0px 0px 0px;
}

.benchmark_question div
{
    border: 1px #ccc solid;
}

.benchmark_question strong
{
    font-size: +2px;
}

#benchmarks_paging
{
   
    display: inline;
}

#benchmarks_paging a
{
    
    float: left; 
    
}

#benchmarks_paging a span
{
    display: block; 
   width: 150px; 

}

a.button{
   margin: 5px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#fff;
    padding:4px 12px;
    text-decoration:none;
    text-shadow:1px 1px 0px #000;
}
a:hover.button{
color:#000;
background-color: #fff;
}

.rating .z, .rating .cz {font-size: 16px; font-weight: bold;}
#rating_neg .cz {font-size: 18px;}

#benchmarks{
#    height: 400px;
}